problem for manual upgrade from version 2.71 to 3.14

More
2 months 17 hours ago #173901 by shai
shai created the topic: problem for manual upgrade from version 2.71 to 3.14
hello to all

i need some assistant.
i performed a manual upgrade from version 2.71 to 3.14.
it seems ended ok ,
but when i try to lofin to admin page i get php error:

Fatal error: Can't use method return value in write context in /var/www/html/limesurvey/application/models/TemplateManifest.php on line 558

Please Log in or Create an account to join the conversation.

More
1 week 2 days ago #176385 by MadhuraBL
MadhuraBL replied the topic: problem for manual upgrade from version 2.71 to 3.14
Hi, How did you solve this? I am getting the same error when tried to manually upgrade from version 2.63 to 3.15

Please Log in or Create an account to join the conversation.

More
1 week 2 days ago #176396 by LouisGac
LouisGac replied the topic: problem for manual upgrade from version 2.71 to 3.14
what is your PHP version?

Please Log in or Create an account to join the conversation.

More
1 week 1 day ago #176449 by MadhuraBL
MadhuraBL replied the topic: problem for manual upgrade from version 2.71 to 3.14
Hi, we are using PHP version 5.6.32
PS: We are planning to upgrade to PHP 7.2 next month.

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!